html {
    overflow: auto;
}
body {
    font-family: 'Quicksand', sans-serif;
    width: 100%;
    height:100%;
    overflow-x: hidden;
    background: #00467f;
}
a:hover, a:focus, a:active {
    text-decoration: none;
}
#page_wrapper {
    z-index: 40;
    height:100%;
    background: url('../images/background.jpg') 50% 50% no-repeat;
    background-size: cover;
}
#page_wrapper .container {
    background:#fff;
}
/*Header*/
#branding {
    margin: 2em 0;
}
#branding a {
   display: block;
   text-align: center;
}
#phone.desktop {
    padding:0 0 1.5em;
    text-align: center;
}
#phone.mobile {
    background: #00467f;
    padding:0.4em 0 0 5%;
}
#phone a {
    color:#f28d1e;
    font-weight:700;
    text-align: left;
    font-size: 1.5em;
    letter-spacing: -0.5px;
}
#phone::before {
    content:url(../images/phone.png);
    position:relative;
    top:3px;
    right:3px;
}
/*Main Nav*/
#menu_bar {
    background: #00467f;
    color: #fff;
    
}
#menu_bar ul.menu {
    margin: 0;
    padding:0;
    text-align: center;
}
#menu_bar ul.menu li.leaf {
    list-style: none; 
    display: inline-block;
    text-align: center;
    padding: 0;
    margin:0.6em 0.5em 0 0.5em;
}
#menu_bar ul.menu li.leaf a {
    font-weight:700;
    text-transform: uppercase;
    color:#fff;
    font-size: 1.08em;
}
#menu_bar ul.menu li.leaf a:hover, #menu_bar ul.menu li.leaf a:focus, #menu_bar ul.menu li.leaf a:active {
    text-decoration: none;
    color:#f8a750;
    transition:0.15s all ease-in-out;
}
#menu_bar ul.menu li.leaf a.book-online {
    color:#f28d1e;
}
#menu_bar ul.menu li.leaf a.book-online:hover {
    color:#88b3da;
}
/*Mobile Menu*/
#menu_wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 49;
    overflow-y: auto;
    padding: 0;
    background:#f8a750;
}
#mobile_menu_button {
    position: absolute;
    top: 124px;
    right: 5%;
    z-index: 50;
    width: 50px;
    height: 50px;
    background: url('../images/menu-button.png') 50% 50% no-repeat;
}
#mobile_menu_button.open {
    right: 83.33333333%;
    margin-right: -25px;
}
.mobile_menu ul.menu {
    margin-top:2em;
    padding: 0 2em;
}
.mobile_menu ul.menu li.leaf {
    list-style: none; 
    display: block;
    padding: 1.2em;
    margin: 0;
    border-bottom: 1px solid #f28d1e;

}
.mobile_menu ul.menu li.leaf a {
    font-weight:700;
    text-transform: uppercase;
    color:#fff;
    font-size: 1.08em;
}
.mobile_menu ul.menu li.leaf a:hover, .mobile_menu ul.menu li.leaf a:focus, .mobile_menu ul.menu li.leaf a:active {
    text-decoration: none;
    color:#00467f;
    transition:0.15s all ease-in-out;
}
#mobile_menu_button.open {
    right: 91.333333%;
    top: 20px;
}
/*Slideshow*/
.flexslider {
    border: none;
    margin: 0;
}
#slideshow {
    border-top: 10px solid #00467f;
    border-bottom: 10px solid #00467f;
}
.flex-direction-nav a::before {
    color: rgba(255, 255, 255, 0.8);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    height: 45px;
}
.flex-direction-nav a {
    height: 45px;
}
/*Content*/
h1 {
    color:#f28d1e;
    text-transform: uppercase;
    font-weight:700;
    font-size:2em;
}
h2 {
    color:#f28d1e;
}
#content_wrapper {
    padding:1em;
}
/*Views*/
.views-row img {
    width: 100%;
    height: auto;
    display: block;
}
.views-row{
    color:#fff;
    display:block;
    margin-bottom: 2em;
}
.views-row .views-field-title a {
    padding:0.5em;
    color:#fff;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
.views-row .views-field-title {
    padding:0.5em;
    color:#fff;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    display: block;
    font-size: 1.5em;
}
.views-row-odd .views-field-title a, .views-row-odd .views-field-title {
    background:#00467f;
}
.view-attractions .views-row .views-field-title a {
    padding:0;
}
.view-facilities .views-row .views-field-title span {
    padding:0.5em;
    color:#fff;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
.view-facilities .views-row-odd .views-field-title span {
    background:#00467f;
}
.view-facilities .views-row-even .views-field-title span {
    background:#f28d1e;
}
.views-row-odd .views-field-title a, .views-row-odd .views-field-title {
    background:#00467f;
}
.views-row .views-field-body, .views-row .views-field-field-body {
   padding:0 0.8em; 
   text-align: center;
   display:block;
   line-height: 1.3em;
   font-size: 0.95em;
}
.views-row-odd .views-field-body, .views-row-odd .views-field-field-body {
    background:#88b3da;
}
.views-row .views-field-field-body .field-content, .views-row .views-field-body .field-content {
    padding: 1.5em 0.6em;
}
.view-attractions .views-row .views-field-body .field-content, .view-attractions .views-row .views-field-field-body .field-content {
    padding: 1.5em 0;
}
.views-row .views-field-body .field-content p, .views-row .views-field-field-body .field-content p {
    margin:0;
}
.views-row-odd .views-field-view-node {
    background:#88b3da;
    padding:1em 0 2em;
}
.views-row-even .views-field-view-node {
    background:#f8a750;
    padding:1em 0 2em;
}
.views-row .views-field-view-node a {
    color:#fff;
    padding: 0.6em;
    display:block;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #fff;
    width:80%;
    font-size: 1.15em;
    transition: 0.15s all ease-in-out;
    margin: 0 auto;
}
.views-row-odd .views-field-view-node a:hover, .views-row-odd .views-field-view-node a:active, .views-row-odd .views-field-view-node a:focus {
    text-decoration: none;
    background:#fff;
    color:#88b3da;
}
.views-row-even .views-field-body, .views-row-even .views-field-field-body  {
    background:#f8a750;
}
.views-row-even .views-field-title a, .views-row-even .views-field-title {
    background:#f28d1e;
}
.views-row-even .views-field-view-node a:hover, .views-row-even .views-field-view-node a:active, .views-row-even .views-field-view-node a:focus {
    text-decoration: none;
    background:#fff;
    color:#f8a750;
}
.view-accommodation .views-row-odd .accommodation_count {
    background: #88b3da;
    padding: 0;
    color:#00467f;
    font-weight: 700;
    font-size: 1.8em;
}
.view-accommodation .views-row-even .accommodation_count {
    background: #f8a750;
    padding: 0;
    color:#00467f;
    font-weight: 700;
    font-size: 1.8em;
}
.view-accommodation .views-row .views-field-field-people-count, .view-accommodation .views-row .views-field-field-bed-count, .view-accommodation .views-row .views-field-field-bathroom-count {
    display: inline-block;
    width:30%;
    text-align: center;
    padding: 1em 0 0 0;
}
.view-accommodation .views-row .views-field-field-people-count .field-content, .view-accommodation .views-row .views-field-field-bed-count .field-content, .view-accommodation .views-row .views-field-field-bathroom-count .field-content {
    display: inline-block;
}
.view-accommodation .views-row .views-field-field-people-count::before {
    content: url(../images/people-icon.png);
    position: relative;
    top: 3px;
}
.view-accommodation .views-row .views-field-field-bed-count::before {
    content: url(../images/bed-icon.png);
    position: relative;
    top: 3px;
}
.view-accommodation .views-row .views-field-field-bathroom-count::before {
    content: url(../images/bathroom-icon.png);
    position: relative;
    top: 3px;
}
.view-accommodation .views-row .accommodation_body {
    padding: 0;
} 
.view-accommodation .views-row .accommodation_body .field-content {
    padding: 1em;
} 
.view-accommodation .views-row .accommodation_body p {
    margin: 0;
}
.view-accommodation .views-row .accommodation_button {
    padding:0;
} 
.view-facilities .views-row .views-field-body {
    padding:1em;
}
#sidebar {
    margin-top:2em;
}
#sidebar .view-accommodation-detail .views-row {
    margin: 0 0 24px 0;
    padding: 0 6px;
}
#slideshow .view-accommodation-detail {
    margin:0;
}
#sidebar .view-accommodation-detail .views-row > div {
    background:#88b3da;
    padding:0.5em 0 0.5em 1.5em;
    font-weight: 700;
    color:#fff;
    font-size: 1.15em; 
    line-height: 2em;
}
#sidebar .view-accommodation-detail .views-row > div > div {
    display:inline-block;
}
#sidebar .view-accommodation-detail .views-row .views-field-field-people-count {
    background:#88b3da;
}
#sidebar .view-accommodation-detail .views-row .views-field-field-people-count span::before {
    content: url(../images/people-icon.png);
    position: relative;
    top: 5px;
    right: 10px;
}
#sidebar .view-accommodation-detail .views-row .views-field-field-bed-count {
    background:#f8a750;
}
#sidebar .view-accommodation-detail .views-row .views-field-field-bed-count span::before {
    content: url(../images/bed-icon.png);
    position: relative;
    top: 5px;
    right: 10px;
}
#sidebar .view-accommodation-detail .views-row .views-field-field-bathroom-count {
    background:#88b3da;
}
#sidebar .view-accommodation-detail .views-row .views-field-field-bathroom-count span::before {
    content: url(../images/bathroom-icon.png);
    position: relative;
    top: 5px;
    right: 10px;
}
#sidebar .view-attraction-detail .views-row > div {
    background:#88b3da;
    padding:1em;
    
}
#sidebar .view-attraction-detail .views-row > div > div {
    color: #fff;
    font-weight: 700;
}
#sidebar .view-attraction-detail .views-row > div > div a {
    color:#fff; 
}
#sidebar .view-attraction-detail .views-row > div > div a:hover {
    color: #00467f;
}
#sidebar .view-attraction-detail .views-row > div > span {
    font-weight: 700;
    color:#00467f;
    font-size: 1.1em; 
    width: 18%;
}
#sidebar .view-attraction-detail .views-row .views-field-field-attraction-phone {
    background:#f8a750;
}
#sidebar .view-attraction-detail-detail .views-row {
    margin: 0 0 24px 0;
}
#sidebar .view-attraction-detail {
    margin-top: 2em;
}
/*Contact*/
#sidebar h2 {
    margin-top: 1.2em;
}
#map_canvas2 {
    width:100%;
    height:291px;
}
#webform-client-form-19 input[type=text], #webform-client-form-19 textarea, #webform-client-form-19 input[type=email] {
    width: 100%;
    background:#88b3da;
    border: 0;
    padding:0.5em;
    color: #00467f;
    font-weight: 700;
}
#webform-client-form-19 input::-webkit-input-placeholder, #webform-client-form-19 textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
    font-weight: 400;
}
#webform-client-form-19 input:-moz-placeholder, #webform-client-form-19 textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:     #fff;
   font-weight: 400;
}
#webform-client-form-19 input::-moz-placeholder, #webform-client-form-19 textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   font-weight: 400;
}
#webform-client-form-19 input:-ms-input-placeholder, #webform-client-form-19 textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
   font-weight: 400;
}
#webform-client-form-19 input[type=submit] {
    border: 0;
    background: #f8a750;
    padding: 0.8em;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    transition: 0.15s all ease-in-out;
    color:#fff;
    font-size:1.1em;
    text-shadow: 0 1px 1px #f28d1e;
}
#webform-client-form-19 input[type=submit]:hover, #footer input[type=submit]:focus, #footer input[type=submit]:active {
    background:#f28d1e;
    color:#fff;
}
#node-5 table {
    margin-bottom: 2em;
}
#node-5 tbody {
    border: 0;
}
#node-5 td:nth-child(odd) {
   padding: 1em 10% 1em 0; 
   color: #00467f;
   font-weight: 700;
   vertical-align: top;
}
#node-5 td a {
    color:#f28d1e;
}
#node-5 td a:hover {
    color:#88b3da;
}
/*Footer*/
#footer {
    background: #00467f;
    border-top: #f28d1e solid 10px;
    color:#fff;
    padding: 2em;
    font-size: 1em;
}
#footer .container {
    padding: 0;
}
#footer section {
    margin-bottom: 2em;
    padding:0;
}
#footer ul {
    padding:0;
    margin: 0;
}
#footer ul.footer-contact li {
    list-style:none;
    margin-bottom: 1em;
}
#footer ul.footer-contact li a {
    color:#fff;
    transition: 0.15s all ease-in-out;
}
#footer ul.footer-contact li a:hover {
    color:#f28d1e;
    text-decoration: none;
}
#footer ul.footer-contact li h3 {
    margin: 0 0 1em 0;
    font-weight: 700;
    color: #f28d1e;
    text-transform: uppercase;
}
#footer ul.social li {
    display: inline-block;
    margin-right:1em;
}
#footer .terms {
    font-size:0.8em;
    color: rgba(255,255,255,0.8);
    text-align: center;
    margin-bottom: 0;
}
#footer .terms a {
    color:rgba(255,255,255,0.8);
}
#footer .terms a:hover {
    color:#f28d1e;
}
#footer input[type=text], #footer textarea, #footer input[type=email] {
    width: 100%;
    background:#fff;
    border: 0;
    padding:0.4em 0.6em;
    margin-bottom: 0;
    color: #00467f;
    font-weight: 700;
}
#footer textarea {
	max-height: 80px;
}
#footer input[type=submit] {
    border: 0;
    background: #f28d1e;
    padding: 0.6em;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    transition: 0.15s all ease-in-out;
    color:#00467f;
    font-size:1.1em;
}
#footer .form-item:first-child {
	margin-top: 0;
}
#footer input[type=submit]:hover, #footer input[type=submit]:focus, #footer input[type=submit]:active {
    background:#f8a750;
    color:#fff;
}
#footer input::-webkit-input-placeholder, #footer textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-weight: 400;
}
#footer input:-moz-placeholder, #footer textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   font-weight: 400;
}
#footer input::-moz-placeholder, #footer textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   font-weight: 400;
}
#footer input:-ms-input-placeholder, #footer textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-weight: 400;
}
#map_canvas {
    width: 100%;
    height: 220px;
}
/*Front Page*/
.front #sidebar form#check_availability {
    background:#00467f;
    padding:1em;
    margin-bottom:2em;
}
.front #sidebar form#check_availability h2 {
    margin: 0;
    text-transform: uppercase;
    text-align: center;
    color:#fff;
    font-weight: 700;
    font-size: 1.6em;
}
.front #sidebar form#check_availability div {
    margin: 10px 0;
}
.front #sidebar form#check_availability input, .front #sidebar form#check_availability select {
    width:100%;
    padding:0.5em;
    font-weight: 700;
}
#check_availability input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000;
}
#check_availability input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #000;
}
#check_availability input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #000;
}
#check_availability input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #000;
}
form#check_availability input[type=submit] {
    border: 0;
    background: #f28d1e;
    padding: 0.8em;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    transition: 0.15s all ease-in-out;
    color:#fff;
    font-size:1.1em;
}
form#check_availability input[type=submit]:hover, #footer input[type=submit]:focus, #footer input[type=submit]:active {
    background:#f8a750;
    color:#00467f;
}
form#check_availability input[type="text"] {
    background: #fff url(/sites/all/themes/strahan_xtr/images/cal_icon.png) 100% 50% no-repeat;
    border:none;
}
form#check_availability select {
    background: #fff url(/sites/all/themes/strahan_xtr/images/arrow_icon.png) 100% 50% no-repeat;
    border:none;
    -webkit-appearance:none;
}
form#check_availability select > option.adults {
    font-weight:700 !important;
}
.page-node-20 h1 {
    text-align:center;
}
.page-node-20  p {
    font-size: 1.2em;
}
#footer ul.awards {
	text-align: center;
	margin-bottom: 2em;
}
#footer ul.awards li {
    display: inline-block;
    margin-right: 2em;
}